<Gauge Name="727daynight" Version="3.0">



<Element>
<Select>
<Value>(L:light,enum)</Value>
<Case Value="0">
<Image Name="0.bmp" Luminous="Yes" />
</Case>
<Case Value="1">
<Image Name="1.bmp" Luminous="Yes"/>
</Case>
<Case Value="2">
<Image Name="2.bmp" Luminous="Yes"/>
</Case>
</Select>
</Element>

<Mouse>

<Area Left="0" Right="22" Top="0" Bottom="15">
<Tooltip>Main Panel</Tooltip>
<Cursor Type="Hand"/>
<Click>0 (>L:light,enum) 
21 (>K:PANEL_ID_CLOSE) 22 (>K:PANEL_ID_CLOSE) 
25 (>K:PANEL_ID_CLOSE) 26 (>K:PANEL_ID_CLOSE) 27 (>K:PANEL_ID_CLOSE) 
46 (>K:PANEL_ID_CLOSE) 45 (>K:PANEL_ID_CLOSE) 47 (>K:PANEL_ID_CLOSE)
</Click>
</Area>


<Area Left="0" Right="22" Top="16" Bottom="30">
<Tooltip>Light Panel</Tooltip>
<Cursor Type="Hand"/>
<Click>1 (>L:light,enum) 
21 (>K:PANEL_ID_OPEN) 22 (>K:PANEL_ID_CLOSE) 
25 (>K:PANEL_ID_CLOSE) 26 (>K:PANEL_ID_CLOSE) 27 (>K:PANEL_ID_CLOSE) 
46 (>K:PANEL_ID_CLOSE) 45 (>K:PANEL_ID_CLOSE) 47 (>K:PANEL_ID_CLOSE)
</Click>
</Area>

<Area Left="0" Right="22" Top="31" Bottom="45">
<Tooltip>Night Panel</Tooltip>
<Cursor Type="Hand"/>
<Click>
2 (>L:light,enum) 
22 (>K:PANEL_ID_OPEN) 21 (>K:PANEL_ID_CLOSE) 
25 (>K:PANEL_ID_CLOSE) 26 (>K:PANEL_ID_CLOSE) 27 (>K:PANEL_ID_CLOSE) 
46 (>K:PANEL_ID_CLOSE) 45 (>K:PANEL_ID_CLOSE) 47 (>K:PANEL_ID_CLOSE) 
</Click>
</Area>



</Mouse>

</Gauge>



